.new_news_head {
    text-align: center;
    height: 162px;
    background-color: #eeeeee;
    padding-top: 27px;
}
.new_news_head_img {
    width: 16px;
    height: 22px;
    box-shadow: 0 0 6px rgba(178, 174, 172, 0.67);
    background-color: #eeeeee;
    border-radius: 30px;
    margin: 0 auto;
    padding: 12px 13px 3px 8px;
    position: relative;
}
.new_news_head_img:before {
    content: ' ';
    height: 1px;
    background-color: #bcbcbc;
    width: 67px;
    position: absolute;
    left: -75px;
    top: 18px;
}
.new_news_head_img:after {
    content: ' ';
    height: 1px;
    background-color: #bcbcbc;
    width: 67px;
    position: absolute;
    right: -75px;
    top: 18px;
}
.new_news_head_img_i {
    background-image: url(./img/icons.png);
    background-position: 0px 0px;
    width: 22px;
    height: 14px;
    background-size: 100%;
}
.new_news_head_text {
    height: 28px;
    color: #6a6a6a;
    font-family: "Open Sans";
    font-size: 36px;
    font-weight: 300;
    line-height: 28px;
    margin-top: 15px;
}
.new_news_head_text_opis {
    color: #c1c1c1;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin-top: 15px;
}
.new_news_list_block {
    max-width: 1150px;
    margin: 0 auto;
}
.new_news_list {
    max-width: 760px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.new_news_list_head {
    color: #6a6a6a;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    margin: 51px 0px 15px 12px;
}
.new_news_list_li {
    width: 360px;
    height: 290px;
    border-radius: 15px 15px 15px 15px;
    border: 1px solid #eeeeee;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    background-color: #fff;
}
.new_news_list_li:nth-child(2n) {
    margin-right: 16px;
}
.new_news_list_li:hover {
    box-shadow: -4px 5px 21px rgba(20, 23, 118, 0.24);
    transform: scale(1.02);
}
.new_news_list_li_head {
    width: 360px;
    height: 36px;
    /* background-color: #ffffff; */
    /* border-radius: 15px 15px 0 0; */
    /* border-top: 1px solid #eeeeee; */
}
.new_news_list_li_head_img.video {
    background-image: url(./img/mini_icons2.png);
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 12px 0px 0px 24px;
    background-position: 0px 27px;
}
.new_news_list_li_head_img.info {
    background-image: url(./img/mini_icons2.png);
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 12px 0px 0px 24px;
}
.new_news_list_li_head_img.onec {
    background-image: url(./img/mini_icons2.png);
    background-position: 0px 14px;
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 12px 0px 0px 24px;
}
.new_news_list_li_head_name {
    color: #6a6a6a;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 300;
    line-height: 32px;
    display: inline-block;
    vertical-align: top;
    margin: 3px 0px 0px 2px;
}
.new_news_list_li_head_data {
    color: #fc9d20;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 300;
    line-height: 32px;
    display: inline-block;
    vertical-align: top;
    float: right;
    margin: 4px 10px 0px 0px;
}
.new_news_list_li_image {
    height: 145px;
    position: relative;
    z-index: 1;
    background-position: top center;
}
.new_news_list_li_bottom {
    position: relative;
    z-index: 2;
    border-radius: 30px 30px 0px 0px;
    margin-top: -42px;
    background-color: #fff;
}
.new_news_list_li_bottom_name {
    color: #383838;
    font-family: Helvetica;
    font-size: 18px;
    font-weight: 400;
    line-height: 19px;
    padding: 12px 21px 0px 21px;
}
.new_news_list_li_bottom_text {
    color: #8d8d8d;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    padding: 6px 21px 0px 21px;
}
.new_news_list_li_bottom_read_more {
    color: #141776;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.7px;
    display: block;
    width: 111px;
    height: 30px;
    border-radius: 8px;
    border: 1px solid #141776;
    text-align: center;
    position: absolute;
    top: 107px;
    right: 11px;
}
.new_news_list_li_bottom_read_more:hover {
	background-color: #797bb4;
	color: #fff;
	border: 1px solid #797bb4;
}
.new_news_list_pagination {
	
}
.new_news_list_right {
    display: inline-block;
    vertical-align: top;
    max-width: 385px;
    width: 100%;
    margin-top: 95px;
}
.new_news_list_right_in {
    display: inline-block;
    vertical-align: top;
    max-width: 385px;
    width: 100%;
    margin-top: 38px;
}
.new_news_list_right_menu {
	
}
.new_news_list_right_menu ul {
	
}
.new_news_list_right_menu li {
	margin-bottom: 9px;
}
.new_news_list_right_menu_link {
    width: 260px;
    position: relative;
    height: 60px;
    border-radius: 10px;
    background-color: #f9f9f9;
    display: block;
    color: #1b1b1b;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 60px;
    padding-left: 99px;
    border: 1px solid #f9f9f9;
}
.new_news_list_right_menu_link:hover {
	border: 1px solid #797bb4;
}
.new_news_list_right_menu_link.current {
	background-color: #eeeeee;
	border: 1px solid #eeeeee;
}
/*
.new_news_list_right_menu ul li:nth-child(1) a:before {
    content: ' ';
    background-image: url(./img/icons.png);
    width: 31px;
    height: 21px;
    position: absolute;
    left: 37px;
    top: 20px;
}
.new_news_list_right_menu ul li:nth-child(2) a:before {
    content: ' ';
    background-image: url(./img/icons.png);
    background-position: 0px 97px;
    width: 30px;
    height: 23px;
    position: absolute;
    left: 37px;
    top: 20px;
}
.new_news_list_right_menu ul li:nth-child(3) a:before {
    content: ' ';
    background-image: url(./img/icons.png);
    background-position: 0px 25px;
    width: 31px;
    height: 25px;
    position: absolute;
    left: 37px;
    top: 18px;
}
*/
.new_news_list_right_callback {
    width: 359px;
    height: 231px;
    border: 1px solid #eeeeee;
    background-color: #f9f9f9;
    margin-top: 30px;
}
.new_news_list_right_callback_head {
    color: #fc9d21;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    padding-top: 13px;
}
.new_news_list_right_callback input[type="text"] {
    width: 284px;
    height: 40px;
    border-radius: 10px;
    background-color: #ffffff;
    outline: none;
    margin: 10px 0px 2px 30px;
    padding-left: 20px;
}
.new_news_list_right_callback input[type="submit"] {
    width: 304px;
    height: 53px;
    border-radius: 10px;
    background-color: #797bb4;
    outline: none;
    color: #fff;
    margin: 18px 0px 0px 29px;
}
.new_news_list_right_subscribe input[type="text"] {
    width: 284px;
    height: 40px;
    border-radius: 10px;
    background-color: #ffffff;
    outline: none;
    margin: 10px 0px 2px 30px;
    padding-left: 20px;
}
.new_news_list_right_subscribe .floatform-errors {
    max-width: 302px;
    margin: 0 auto;
    margin-top: 6px;
}
#form-news-call-me .error {
    border: 1px solid #f00;
}
.new_news_list_right_subscribe input[type="submit"] {
    width: 307px;
    height: 53px;
    border-radius: 10px;
    background-color: #fc9d21;
    outline: none;
    color: #fff;
    margin: 18px 0px 0px 29px;
}
.new_news_list_right_subscribe {
    width: 360px;
    min-height: 214px;
    border: 1px solid #eeeeee;
    background-color: #f9f9f9;
    margin-top: 19px;
    margin-bottom: 100px;
    padding-bottom: 25px;
}
.new_news_list_right_subscribe .floatform-ok {
    text-align: center;
    margin-top: 31px;
    font-size: 22px;
}
.new_news_list_right_subscribe_head {
    width: 200px;
    color: #fc9d21;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    margin: 0 auto;
    margin-top: 8px;
}
.new_news_head_in {
    background-color: #fc9d21;
    height: 63px;
    padding-top: 28px;
}
.new_news_head_in {
	
}
.new_news_head_in .new_news_head_img:before {
    content: ' ';
    height: 1px;
    background-color: #fff;
    width: 67px;
    position: absolute;
    left: -75px;
    top: 18px;
}
.new_news_head_in .new_news_head_img:after {
    content: ' ';
    height: 1px;
    background-color: #fff;
    width: 67px;
    position: absolute;
    right: -75px;
    top: 18px;
}
.new_news_list_back {
    color: #6a6a6a;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    display: block;
    background-image: url(./img/back.png);
    background-repeat: no-repeat;
    width: 240px;
    padding-left: 62px;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 25px;
}
.new_news_list_li_in {
	
}
.new_news_list_li_head_name_in {
    color: #6a6a6a;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 300;
    line-height: 32px;
    display: inline-block;
    vertical-align: top;
    margin: 3px 0px 0px 2px;
}
.new_news_list_li_head_data_in {
    color: #fc9d20;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: 300;
    line-height: 32px;
    display: inline-block;
    vertical-align: top;
    float: right;
    margin: 4px 10px 0px 0px;
}
.new_news_list_li_image_in {
    background-image: url(./img/Layer_6.jpg);
    height: 145px;
    position: relative;
    z-index: 1;
    background-position: top center;
}
.new_news_list_li_bottom_in {
    position: relative;
    z-index: 2;
    border-radius: 30px 30px 0px 0px;
    margin-top: -36px;
    background-color: #fff;
}
.new_news_list_li_bottom_name_in {
    color: #383838;
    font-family: Helvetica;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding: 9px 21px 3px 21px;
}
.new_news_list_li_bottom_name_in a {
	color: #383838;
}
.new_news_list_li_head_img_in.video {
    background-image: url(./img/mini_icons2.png);
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 12px 0px 0px 24px;
    background-position: 0px 27px;
}
.new_news_list_li_head_img_in.info {
    background-image: url(./img/mini_icons2.png);
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 12px 0px 0px 24px;
}
.new_news_list_li_head_img_in.onec {
    background-image: url(./img/mini_icons2.png);
    background-position: 0px 14px;
    width: 17px;
    height: 14px;
    display: inline-block;
    vertical-align: top;
    margin: 12px 0px 0px 24px;
}
.new_news_list_li_in:hover {
    box-shadow: -4px 5px 21px rgba(20, 23, 118, 0.24);
}
.new_news_list_li_in {
    width: 360px;
    height: 184px;
    border-radius: 15px 15px 0px 0px;
    border: 1px solid #eeeeee;
    display: inline-block;
    vertical-align: top;
    background-color: #fff;
    margin-bottom: 10px;
}
.new_news_list_li_head_in {
    width: 360px;
    height: 36px;
}
.new_news_list_news_head_text {
    padding: 42px 48px 43px 43px;
}
.new_news_list_news {
    border-radius: 10px;
    background-color: #ffffff;
    width: 100%;
    max-width: 748px;
    margin-top: 12px;
    margin-bottom: 15px;
}
.new_news_list_news img {
    width: 100%;
    border-radius: 8px 8px 0px 0px;
}
.new_news_list_news_head {
    width: 404px;
    height: auto;
    color: #141776;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    position: relative;
    padding-left: 42px;
    margin-top: 52px;
}
.new_news_list_news_head:before {
    content: ' ';
    width: 5px;
    height: 58px;
    background-color: #fc9d21;
    position: absolute;
    left: 0;
}
.new_news_list_news_share {
    margin-bottom: 100px;
}
.new_news_list_news_share_head {
    color: #6a6a6a;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    display: inline-block;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 6px;
}
.new_news_list_news_slider {
    width: 746px;
    height: 281px;
    border-radius: 10px;
    background-color: #ffffff;
    /* margin-top: 14px; */
    margin-bottom: 67px;
}
.new_news_list_news_slider .item {
    width: 213px;
    height: 209px;
    border: 1px solid #eeeeee;
    border-radius: 10px;
    padding: 7px;
}
.new_news_list_news_slider .item:hover {
	box-shadow: -4px 5px 21px rgba(20, 23, 118, 0.24);
    transform: scale(1.02);
}
.new_news_prev_image {
    background-image: url(./img/back.png);
    width: 52px;
    height: 51px;
}
.new_news_next_image {
    background-image: url(./img/back.png);
    width: 52px;
    height: 51px;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.new_news_list_news_slider button {
	outline: none;
}
.new_news_list_right_newslist {
    color: #6a6a6a;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    padding-left: 25px;
    margin-bottom: 22px;
}
.new_news_list_news_slider .owl-carousel {
    padding: 9px 0px 0px 2px;
    max-width: 715px;
    margin: 0 auto;
}
.new_news_list_news_slider .owl-nav {
    position: absolute;
    right: 58px;
    bottom: -7px;
}
.new_news_list_news_slider {
	position: relative;
}
.new_news_list_news_slider button {
    margin-right: 9px;
}
.new_news_list_news_slider .owl-carousel .owl-stage-outer {
    height: 258px;
    padding-top: 18px;
}
.new_news_list_news_slider .item a {
    width: 100%;
    height: 100%;
    display: block;
    background-position: top center;
    background-size: 100% 100%;
}


